.wpb-header.wpb-header--showcase { position: relative; }
.wpb-header.wpb-header--showcase .wpb-text { margin-left: 0; max-width: 100%; }
.wpb-header.wpb-header--showcase .wpb-text .btn-group + h1 { margin-top: 14px; }

/* Standaard: ruimte tussen blokken */
body.single-showcases .wpb-header + .wpb-block:not(.wpb-block[class*="wpb-wst"]),
body.single-showcases .wpb-block + .wpb-block {
  margin-top: 48px;
}

/* Uitzondering: geen ruimte tussen twee wpb-wst-blokken */
body.single-showcases .wpb-block[class*="wpb-wsb"] + .wpb-block:not(.wpb-block--cta),
body.single-showcases .wpb-block[class*="wpb-wsb"] + .wpb-block[class*="wpb-wst"]:not(.wpb-block--cta),
body.single-showcases .wpb-block[class*="wpb-wst"] + .wpb-block[class*="wpb-wst"]:not(.wpb-block--cta) {
  margin-top: 0;
}

@media (min-width: 992px) {
    .wpb-header.wpb-header--showcase { min-height: 75dvh; }
    .wpb-header.wpb-header--showcase .wpb-text { max-width: 60%; }
}

@media (min-width: 992px) { 
    .wpb-header.wpb-header--showcase { --pb: 82px; }
}